/* remove photo check from price list page */

.page-107 #col-photo+label,
.page-107 #col-photo {
    display: none;
}

/* поправив доп.мат на карточках товарів */
.materials__item-title {
    font-weight: 500;
    color: #213f5a;
    padding-right: 35px;
}

/*button-in-cabinet-oon-company_pofile*/
.page-96 .account-payment-profile-default-input {
    width: 100%;
}

.page-96 .radio {
    display: flex;
    justify-content: center;
}

/*welcome-page-desc*/
.page-6548 .slick-slider img {
    width: 100%;
    padding-right: 150px;
}

.page-6548 .order-md-6 {
    margin-left: -100px;
}

/*catalog-view-listing-desc*/
.catalog__itemInfo {
    display: inline-block;
    width: calc(100% - 210px);
}

.catalog__table .catalog__item .catalog__listBtn {
    width: 200px;
}

.catalog__tablePrice {
    display: flex;
    flex-direction: column;
    width: 200px;
}

.catalog__table .catalog__listRow {
    width: 200px;
}

.catalog__table .block_mount {
    width: 100%;
    margin: 10px 0;
}

.catalog__table .catalog__itemInfo {
    width: calc(100% - 180px) !important;
}

.catalog__list .catalog__itemDescr {
    width: 100% !important;
}

.catalog__list .catalog__listBtn {
    justify-content: flex-start;
}


.catalog__item .block_mount {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
    width: 100%;
    /* display: inline-block; */
    margin-bottom: 10px;
}

/*catalog-view-listing-desc*/
.catalog__table .catalog__tablePrice {
    display: flex;
}

.catalog__table .itemStatus {
    margin-left: 10px;
}

.catalog__list .block_mount {
    justify-content: flex-start;
}

.catalog__list .favorites-button {
    margin: 0 15px 0 15px;
}

@media (max-width: 767px) {
    .catalog__list .catalog__listRow_params {
        display: inline-block;
    }

    .catalog__table .catalog__itemInfo .catalog__tableRow {
        display: inline-block;
    }

    .catalog__table .catalog__itemInfo {
        padding: 0 35px 0 20px !important;
        width: calc(100% - 180px);
    }

}

@media (min-width: 997px) and (max-width: 1185px) {
    .catalog__table .catalog__itemInfo .catalog__tableRow {
        display: inline-block;
    }

    .catalog__table .catalog__itemInfo {
        padding: 0 35px 0 20px;
        width: calc(100% - 180px);
    }
}

.catalog__table .catalog__itemInfo {
    padding-top: 12px !important;
}

.catalog__table .catalog__tableRow .title {
    margin-left: 10px;
}

.catalog__table .catalog__itemInfo {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 0 85px 0 20px;
    width: calc(100% - 180px);
}

/* view of mini-slider on category of catalog */
.page-8 .catalogSlider .slide__left {
    padding-top: 40px;
}

.page-8 .slick-list .slide__right {
    display: flex;
    align-items: center;
}

.page-8 .catalogSlider .slide__descr {
    padding-bottom: 10px;
}

/* push_retention line */
.parent-93 .informer__inner {
    color: #444;
    padding: 20px 40px 20px 20px;
    position: relative;
}

.informer__message {
    color: white;
}

.informer__message a {
    color: #626262;
}

/* contact_page */
.page-13 .page-title {
    display: none;
}

.page-13 .btn-grey {
    background: #13a5f7;
}

.page-13 .btn-grey:hover {
    background: #ccc;
}

.page-13 .mt-5 {
    background-image: linear-gradient(247deg, #5f45b6, #7360f2);
}

.page-13 .mt-5:hover {
    background-image: linear-gradient(247deg, #774f99, #61b0f7);
}

/* pravki history headline */
.parent-5838 .newsDetail,
.parent-5838 h1.page-title {
    color: #5f45b6;
}

.parent-5838 h1.page-title {
    color: #5f45b6;
    background-color: #aeacaa;
    padding: 5px;
}

/* pravki by histories-page ids headline */
.page-5843 h1.page-title,
.page-5841 h1.page-title {
    background-color: #cccccc80;
    padding: 5px;
    color: #64007c;
}

.page-5843 .newsDetail__info p {
    color: #ff9090;
}

.page-5841 .newsDetail__info p {
    color: #720404;
}

.page-5843 .newsDetail__info p,
.page-5841 .newsDetail__info p {
    color: #ffff;
    font-weight: 900;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    line-height: 1.5;
    text-transform: none;
    letter-spacing: 2px;
}

.page-5841 .breadcrumbs__item a,
.page-5841 .breadcrumbs__item span {
    color: #000;
}

.page-5843 .breadcrumbs__item a,
.page-5843 .breadcrumbs__item span,
.page-5844 .breadcrumbs__item a,
.page-5844 .breadcrumbs__item span,
.page-5846 .breadcrumbs__item a,
.page-5846 .breadcrumbs__item span {
    color: #fff;
}

.page-61 h1.page-title {
    color: #333;
}

.page-61 .newsDetail__info p {
    background-color: #7a9f578f;
    padding: 5px;
}

@media (max-width: 767px) {

    /*welcome-page-mob*/
    .page-6548 #registration-slider {
        display: none;
    }

    .page-6548 .logIn,
    .page-91 .logIn {
        padding: 20px;
        width: 100%;
    }

    .page-6548 .order-md-6 {
        margin-left: 0;
    }

    /* поправив табличку на карточках товарів */
    .parent-87 table td {
        padding: 8px 7px;
    }

    /* поправив доп.мат на карточках товарів */
    .materials__item {
        margin-left: -35px;
    }
}



/* прибрав тайтл над спецкатегоріями */
/* .page-8 .catalog__title {
	display: none;
} */
.layoutMain__main>.catalog__wrap {
    padding-top: 30px;
}

.vendor_page .catalog__title {
    display: flex;
}

.vendor_page .catalogSlider {
    display: none;
}

/* точкова правка історії для оформ1 */

.page-5842 .newsDetail__info p {
    display: none;
}

.page-5842 .breadcrumbs__item a {
    color: #ffffff7a;
}

.page-5842 .breadcrumbs__item span {
    color: #ffffff7a;
}

.page-5842 .newsDetail h1 {
    color: #f9f9f9;
    padding-bottom: 10px;
    background: none;
}

.page-5842 .newsDetail__info {
    position: absolute;
    top: -190px;
    left: 0;
}

/* правка анонса для історії */

.page-5838 .newsDetail__info p {
    color: #27587e;
}

.newsDetail h1 {
    color: #27587e;
}

/* правка тайтлів для історій */

.page-5838 .news__item_name {
    background: #ffffffa6;
    padding: 2px 7px;
    color: #333;
}

/* підправив тумбу parent-54 */

.news__item_name {
    line-height: 1.34;
    margin-right: 25px;
}

/* підправив тумбу новин */

.news__item_name {
    line-height: 1.34;
    margin-right: 25px;
}

/* headline title color for cat parent-10 */

.parent-10 .newsDetail h1 {
    color: #011738;
}

/* підправляв кнопку повторити */

.main__news .main__news_item .title {
    font-weight: 700;
    font-family: "Roboto", sans-serif;
    font-size: 20px;
    line-height: 1.14;
    color: #f9f9f9;
}

/* підправляв кнопку повторити */
.lc_my_order__detail_row {
    justify-content: space-between;
}

/* pidpravuv ikonku zamovlen */
.download__link {
    border-radius: none;
}

.download__link.receipt {
    background-image: url(/site/theme/images/order-info.svg);
}

.download__link.invoice {
    background-image: url(/site/theme/images/order-invoice.svg);
}

.download__link.sale {
    background-image: url(/site/theme/images/order-sale.svg);
}

/* edited style of slider*/

.main__slider .slide__title {
    line-height: 1.1;
    font-size: 28px;
}

/* pidpravuv logo rozpolojenyia */

.header .logo {
    height: 50px;
    padding: 3px 0;
}

/* popravulu kontaktu 1 */

.contact__bottom {
    display: none;
}


/* vendors logo list */

.partner__item:not(:nth-of-type(6n+6)) {
    border-right: 1px solid #b7bcc0;
    border-left: 1px solid #b7bcc0;
}

.description__inner table td {
    /*  padding: 14px 15px; */
    border: 1px solid #ccc;
}

.catalogSlider .slide__title {
    margin: 20px 0 10px;
}

/* slider views update */

.main__slider .slide__title {
    margin: 30px 20px 10px 0;
}

.main__slider .slide__price {
    margin-top: 38px;
}

.main__slider .slick-dots {
    bottom: 20px;
}

/* perekrasulu logo v partnerah */
.partners__slider img {
    transition: .6s;
    filter: grayscale(100%);
}

@media (min-width: 767px) {
    .footer__nav a:not(:last-of-type) {
        margin-bottom: 25px;
    }
}





@media (min-width: 767px) {


    /* pidpravuv slider levo-napravo*/

    .slick-list .slick-slide:nth-child(odd) .slide__title {
        color: #b7117c;
    }

    .slick-list .slick-slide:nth-child(odd) .item__inner {
        flex-direction: row-reverse;
    }

    .slick-list .slick-slide:nth-child(odd) .slide__right {
        margin: 29px 42px 0 0;
    }

    .page-8 .slick-list .slick-slide:nth-child(odd) .slide__right {
        margin: 20px 50px 30px -20px;
        display: flex;
        align-items: center;
    }

    .slick-list .slick-slide:nth-child(odd) .slide__left {
        padding: 70px 50px 0 15px;
    }

    .page-8 .slick-list .slick-slide:nth-child(odd) .slide__left {
        padding: 40px 50px 0 35px
    }

    .page-18 .catalogSlider .slide__left {
        padding-top: 30px;
    }

    .page-18 .catalogSlider .slide__right {
        margin-top: 10px;
    }

    .page-18 .slick-list .slick-slide:nth-child(odd) .slide__left {
        padding: 40px 15px 0 55px
    }

}

@media (max-width: 765px) {

    /* skruv arhiv v mobile */
    .main__news .tab_btns p:last-child {
        display: none;
    }

    /* popravulu kontaktu 3 */

    .contact__bottom {
        display: block;
    }

    .contact__bottom .contact__info {
        display: none;
    }

    /* pidpravuv katalog kontrolers */

    .catalog__view .title {
        white-space: nowrap;
    }

}

/* поправив сторінку дякую */
.order__wrap {
    justify-content: space-between;
}


@media (min-width: 575px) {

    .lc_my_order__detail_col:last-child .btn {
        width: 100%;
        white-space: nowrap;
    }

    .lc_my_order__detail_col {
        width: 30%;
        margin-bottom: 30px;
    }

    .lc_my_order__detail_row td span {
        white-space: nowrap;
    }

    .page-105 .lc_my_order__detail_row+.lc_my_order__detail_row {
        display: flex;
        justify-content: flex-start;
    }

    .page-105 .lc_my_order__detail_row+.lc_my_order__detail_row .lc_my_order__detail_col:last-child {
        width: 57%;
    }

}

.lc_my_order__detail_col:last-child {
    width: 37%;
}

/* поправив баскет для не авторизованих */
.page-31 .basket__btn a {
    margin-left: 5px;
}

@media (max-width: 575px) {



    /* fix titles on mobile in news */
    .news__header {
        justify-content: space-between;
    }

    .news__header p {
        margin: 0;
        margin-bottom: 15px;
    }

    /* end_fix titles on mobile in news */


    .page-104 .account-top-fields {
        flex-direction: column;
    }

    /* contact_page */
    .page-13 .contact__info .page-title {
        display: block;
    }

    /* прикрив не потрібні сабкатегорії в каталозі на мобайл */
    .page-8 .catalogCategoryItem:nth-of-type(1),
    .page-8 .catalogCategoryItem:nth-of-type(3),
    .page-8 .catalogCategoryItem:nth-of-type(4) {
        display: none;
    }

    /* поправив доп.мат на карточках товарів */
    .materials__item {
        margin-left: -35px;
    }

    .materials__item-button {
        margin-left: -10px;
    }

    /* popravulu kontaktu 2 */

    .contact__bottom .contact__info {
        display: block;
        width: 100%;
    }

    .contact__bottom .contact__info .title {
        display: none;
    }

    .contact__bottom .contact__info .contact__social {
        display: none;
    }

    /* hide button compare for mobile */

    .compare__btn {
        display: none;
    }

    /* sdvunuv headset na spivpracya */

    .cooperation__news img {
        position: absolute;
        margin-top: -20px;
        margin-right: -110px;
    }

    .cooperation__info .title2 {
        display: none;
    }

    .cooperation__info .item2,
    .cooperation__info .item3 {
        display: none;
    }
}
}

/* popravuv vendor page logos */
.page-9 .partner__item:nth-of-type(5n+5) {
    border-right: none !important;
}

/* move link_text right for not_log */
.not_loged .notstart {
    margin-left: 10px;
    color: #1587ed;
}

/* fix stretch colums of kabinet */
.parent-93 .layoutMain__main .lc__wrap>.container,
.page-103 .layoutMain__main .lc__wrap>.container,
.parent-104 .layoutMain__main .lc__wrap>.container {
    align-items: stretch;
}

/*start_fix blue but in add_adress in kabinet */
.page-102 .lc_my_profile .btn {
    margin: 0;
    width: 37%;
}

.page-102 .lc_delivery__tableWrap>div {
    justify-content: flex-start !important;
    margin: 25px 0 45px;
}

.page-102 .lc_delivery__tableWrap>.lc_delivery__table {
    margin-bottom: 35px;
}

/*end_fix blue but in add_adress in kabinet */

/*start_fix view kontrollers in pri_gen page of kabinet */
.vendor_page .catalogMenu .title {
    background: #e9e9e9 url("/site/theme/images/icons/clipboards.svg") no-repeat 90% 50%;
}

/*start_fix view kontrollers in pri_gen page of kabinet */
.page-107 .form__input+a {
    background: #ccc url("/site/theme/images/icons/search.svg") no-repeat center;
    padding: 0 40px;
    width: 17%;
}

.page-107 .form__input+a:hover {
    text-decoration: none;
    -webkit-box-shadow: 0 2px 7px 0 rgba(120, 137, 149, .26);
    box-shadow: 0 2px 7px 0 rgba(120, 137, 149, .26);
    background-color: #c6e4ff;
}

.page-107 .form__input+a>img {
    display: none;
}

.page-107 .price-list-categories-select {
    height: 230px;
}

.page-107 .price-list-block {
    width: 100% !important;
}

.page-107 .lc_price_list__item .checkbox {
    margin-bottom: 17px;
    width: 20%;
}

/* .page-107 #price-list-button {
    margin-bottom: 37px;
    width: 34%;
}
@media (max-width: 575px) {
.page-107 #price-list-button, .page-107 .lc_price_list__item .checkbox {
    width: 100%;
}
} */
/*end_fix view kontrollers in pri_gen page of kabinet */

/*fix banner view on vendore_pages */
@media (max-width: 575px) {
    .vendor_page .cooperation__news {
        display: none;
    }
}

.vendor_page .main__catalog_section img {
    /* display: none; */
}

/*fix view kontrollers in pri_gen page of kabinet */
.page-96 .lc_my_profile__item {
    margin-bottom: 17px;
    width: 100%;
}

/*fix cart_page kontrollers in page of catalog */
.parent-87 .product {
    background-color: #f9f9f9;
}

.parent-87 .detail__top {
    margin-bottom: 30px;
}

.parent-87 .catalog-looked-outer {
    padding-top: 30px;
}